// 用户自定义语言资源 中文
function getLocaleResource(){
    const data:any = {
        "AppCalendarItemlayoutpanel":{
            from:'从',
            to:'到'
        }
    };
    return data;
}
export default getLocaleResource;